Subject: [bug#74432] [rust-team 9/9] gnu: rust-apps: Add blue-recorder

From: [email-masked]
Date: Fri, 22 Nov 2024 19:25:13 +0000

> I was unable to build this package, but I made some changes to it and
> I'm sending back what I currently have.

Thanks Efraim, looked at the patch and mostly it looks great. Thanks for 
the changes, but what exactly was the need for the 
substitute-command-block* procedure? Is it to make the dependencies 
accessible? The package was working flawlessly, and also the recordings 
were happening as expected without this. I’d like to know what’s the 
significance of this, so that I might need to use it in later rust 
packages.

Also, under what conditions should the name to be added to the copyright 
list at the top? Is there a particular threshold of LOC?
-- 
Divya Ranjan,
Philosophy, Mathematics, Libre Software.